package com.jay.monitor.data.core.model.response;

/**
 * 返回公共实体
 *
 * @author Liukx
 * @create 2018-04-25 15:29
 * @email liukx@elab-plus.com
 **/
public class ResponseCommonModel {

    // 是否成功
    private Boolean success = true;

    // 错误码
    private String errorCode;

    // 错误描述
    private String message;

    private String id;

    private String logId;

    public Boolean getSuccess() {
        return success;
    }

    public String getLogId() {
        return logId;
    }

    public void setLogId(String logId) {
        this.logId = logId;
    }

    public void setSuccess(Boolean success) {
        this.success = success;
    }

    public String getErrorCode() {
        return errorCode;
    }

    public void setErrorCode(String errorCode) {
        this.errorCode = errorCode;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

}
